Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2708

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2008-2708
Last Modified 07 Mar 2011 10:09:38
Published 16 Jun 2008 04:41:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2008-2708

Summary

Unspecified vulnerability in the Sun (1) UltraSPARC T2 and (2) UltraSPARC T2+ kernel modules in Sun Solaris 10, and OpenSolaris before snv_93, allows local users to cause a denial of service (panic) via unspecified vectors, probably related to core files.

Vulnerable Systems

Operating System

  • Sun Opensolaris Build Snv 64

  • Sun Opensolaris Build Snv 92

  • Sun Solaris 10


References

XF - solaris-ultrasparc-dos(43003)

VUPEN - ADV-2008-1805

SECTRACK - 1020275

BID - 29678

SUNALERT - 238688

SECUNIA - 30654


Last Updated: 27 May 2016 10:47:57